% trees-pair-distances(1)
% Benjamin Redelings
% Feb 2018

# NAME

**trees-pair-distances** - Compute the mean (stddev) of all leaf-leaf distances.

# SYNOPSIS

**trees-pair-distances** < in-file

# DESCRIPTION

Compute the mean (stddev) of all leaf-leaf distances.

# ALLOWED OPTIONS:
**-h**, **--help**
: produce help message

**--skip** _arg_ (=0)
: number of tree samples to skip

**--max** _arg_
: maximum number of tree samples to read

**--subsample** _arg_ (=1)
: factor by which to sub-sample

**--RF**
: just count the number of branches

**--var**
: report standard deviation of branch lengths instead of mean


# REPORTING BUGS:
 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

